.header-top {
	height: 1rem;
	line-height: 1rem;
	background-color: #fff;
	padding: 0 .24rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 0.34rem;
}

.header-top .header-l {
	display: flex;
	align-items: center;
	width: 1.44rem;
}

.header-top .header-l img {
	width: .4rem;
	height: .4rem;
}

.header-top .header-r {
	display: flex;
	align-items: center;
}

.header-top .header-r img {
	width: .50rem;
	height: .50rem;
	margin-right: .11rem;
}

.left-open {
	left: 0 !important;
	transition: all .5s;
}

.left-close {
	left: -3.50rem;
	transition: all .5s;
}

.left {
	width: 3.50rem;
	height: calc(100vh - 1.00rem);
	background: #081e2f;
	position: absolute;
	z-index: 999999;
}

.left .left-demo {
	line-height: .80rem;
}

.left .left-demo .left-demo-l,.left .left-demo .left-demo-ll {
	display: flex;
	align-items: center;
	padding: 0 .36rem;
}
.left .left-demo .left-demo-l span,.left .left-demo .left-demo-ll span{
	color: #c4e5ff;
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
}
.left .left-demo .left-demo-l img ,.left .left-demo .left-demo-ll img{
	width: .28rem;
	height: .28rem;
	margin-right: .12rem;
}

.left .left-demo-r {
	width: .20rem;
	height: .12rem;
}

.left-more {
	padding: 0 .36rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.left-active {
	background-color: #103958;
}

.child-data {
	display: none;
}

.mine {
	background-repeat: no-repeat;
	width: 3.64rem;
	height: 3.06rem;
	background-size: contain;
	position: absolute;
	right: 0;
	z-index: 99;
	display: none;
}

.mine .mine-t img {
	width: .80rem;
	height: .80rem;
	margin: .40rem auto 0;
	display: block;
}

.mine .mine-t div {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	margin: .12rem 0;
	color: #ffffff;
}

.mine .mine-t span {
	font-size: .20rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	display: block;
}

.mine-b {
	padding: 0 .27rem;
	height: .86rem;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.mine-b-demo img {
	margin-right: .06rem;
	width: .24rem;
	height: .24rem;
}

.mine-b-demo span {
	font-size: .20rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
}

/* 会员管理 */
.nav {
	min-height: 1.78rem;
	background: #ffffff;
	border-radius: .10rem;
	padding: .22rem .22rem 0;
	margin: .24rem;
}

.nav .nav-top {
	margin-bottom: .22rem;
}

.nav .nav-top .dbc {
	margin-right: .27rem;
	display: inline-flex;
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #999999;
}

.nav .nav-top .dbc img {
	width: .28rem;
	height: .28rem;
	margin-right: .07rem;
}

.refresh span {
	color: #2FA5FE
}

.add span {
	color: #64D9C2
}

.edit span {
	color: #FF9838
}

.nav-bot .search-top {
	padding-bottom: .28rem;
}

.nav-bot .search-top .search {
	width: 5.68rem;
	height: .70rem;
	border: 1px solid #eeeeee;
	border-radius: .08rem;
	padding: 0 .21rem;
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
}

.nav .nav-bot .search-top .search-other {
	width: 100%;
}

input::placeholder {
	font-size: .24rem;
	color: #ccc;
}

.nav-bot .search-top .search img {
	width: .30rem;
	height: .30rem;
	margin-left: .20rem;
}

.nav-bot .search-top .search input {
	width: 5.00rem;
	font-size: .24rem !important;
	border: 0;
}

.search-r img {
	width: .70rem;
	height: .70rem;
	display: block;
}

.nav-bot-more {
	border-top: 1px solid #eeeeee;
	padding-top: .20rem;
	padding-bottom: .02rem;
	display: none;
}

.nav-bot-more ul li {
	padding: 0;
	margin-bottom: .24rem;
}

.nav-bot-more ul li label {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	color: #222222;
}

.nav-bot-more ul li select,
.product-add-choose select,
.nav-bot-more ul li input {
	width: 5.32rem;
	height: .60rem;
	border: 1px solid #eeeeee;
	border-radius: .10rem;
	padding: 0 .20rem;
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #ccc;
	line-height: .58rem;
}

.nav-bot-more ul li input {
	padding: 0 0.3rem;
}

.select-view img {
	width: .20rem;
	height: .20rem;
}

.top-btn {
	text-align: center;
	padding-bottom: 0.3rem;
	padding-top: 0.1rem;
}

.top-btn span {
	width: 1.3rem;
	height: 0.5rem;
	background: #2fa5fe;
	border-radius: 0.1rem;
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	line-height: 0.5rem;
	display: inline-block;
}

.list {
	margin: 0 .24rem;
}

.list .list-demo {
	padding: 0 .24rem;
	background: #ffffff;
	border-radius: .10rem;
	margin-bottom: .24rem;
}

.list .list-demo .top {
	height: .76rem;
	border-bottom: 1px solid #eeeeee;
}

.list .list-demo .top-l img {
	width: .28rem;
	height: .28rem;
	margin-right: .16rem;
}

.list .list-demo .top-l span {
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #222222;
}

.list .list-demo .top-r img {
	width: .30rem;
	height: .30rem;
}

.product-txt {
	display: block;
	font-size: .26rem;
	padding: .16rem 0 .12rem;
}

.bot-demo-pic {
	position: relative;
	width: 1.98rem;
	height: 2.14rem;
	margin: .10rem .30rem 0.1rem 0;
	display: inline-block;
	border-radius: .10rem;
	float: left;
}

.bot-demo-pic .bot-demo-delete {
	width: 1.98rem;
	height: .40rem;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 0rem 0rem .10rem .10rem;
	position: absolute;
	left: 0;
	bottom: 0;
	display: flex;
}

.bot-demo-pic .bot-demo-delete img {
	width: .19rem;
	height: .20rem;
}

.bot-demo-pic:nth-child(3n) {
	margin-right: 0;
}

.bot {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	padding-bottom: .28rem;
	display: inline-block;
}

.bot .bot-demo {
	margin-top: .28rem;
	display: flex;
}

.bot .bot-demo div {
	display: inline-block;
	color: #222222;
	width: 1.20rem;
	margin-right: .16rem;
}

.bot .bot-demo span {
	display: inline-block;
	color: #666666;
	flex: 1;
}
.bot .bot-demo img{
	width: 1.5rem;
	height: 2.4rem;
}
.bot .bot-demo .syy-set{
	width: 4rem;
}
.bot .bot-demo .syy-set .syy-set-demo{
	width: 1.1rem;
	height: 0.4rem;
	border: 0.01rem solid #2fa5fe;
	border-radius: 0.05rem;
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	line-height: .38rem;
	margin-right: 0.24rem;
	color: #2fa5fe;
	display: inline-block;
}
.bot .bot-demo .syy-set .syy-set-demo:last-child{
	color: #FF6363;
	border-color: #FF6363;
}
.bot .bot-demo div .bot-col {
	color: #5DDF7E;
}

.empty img {
	width: 5.10rem;
	height: 3.16rem;
	margin: 2rem auto .17rem;
	display: block;
}

.empty span {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #999999;
	text-align: center;
	display: block;
}

/* 产品管理-新增 */
.nav-product-add {
	margin: .30rem .24rem;
}

.nav-product-add .nav-l img {
	width: .30rem;
	height: .30rem;
	margin-right: .10rem;
}

.nav-product-add span {
	font-size: .28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
}

.nav-product-add .nav-r img {
	width: .28rem;
	height: .28rem;
	margin-right: .10rem;
}

.nav-product-add .nav-r span {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #999999;
}

.product-add-choose {
	height: .80rem;
	background: #ffffff;
	border-radius: .10rem;
	padding: .24rem;
	margin: 0 .24rem;
}

.product-add-choose select {
	border: 0;
	width: 100%;
	padding: 0;
}

.img-data {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
}

.uploadImg {
	background: #ffffff;
	border-radius: .10rem;
	padding: .24rem;
	margin: .24rem;
	display: flow-root;
}

.uploadImg span {
	font-size: .28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
}

.uploadImg .btn {
	width: 1.26rem;
	height: .50rem;
	border: 1px solid #2fa5fe;
	border-radius: 0.08rem;
}

.uploadImg .btn img {
	width: .24rem;
	height: .24rem;
	margin-right: .12rem;
}

.uploadImg .btn span {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #2fa5fe;
}

.uploadImg-up input {
	width: 1.26rem;
	opacity: 0;
	position: absolute;
}

.syy-table,
.syy-table-area {
	margin: 0 .24rem;
	border-radius: .2rem;
	overflow: hidden;
	background-color: #fff;
}

.layui-table-img {
	width: 0.8rem;
	height: 1.08rem;
}

.syy-table .layui-table-body .layui-table-cell {
	height: 1.57rem;
	line-height: 1.34rem;
	white-space: normal;
}

.syy-table .layui-table-body .layui-table-cell span {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	line-height: .4rem;
	margin-top: 0.06rem;
	text-align: left;
}

.handle img {
	width: 0.28rem;
	height: 0.28rem;
	margin-right: 0.11rem;
	display: block;
}

.handle p {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: justifyLeft;
	color: #2fa5fe;
	display: inline-block;
}

.save {
	height: 1.6rem;
	background: #F7F7F7;
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
}

.save .save-btn {
	width: 100%;
	margin: 0 .24rem;
	height: .8rem;
	background: #2fa5fe;
	border-radius: .4rem;
	font-size: .28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	line-height: .8rem;
}

.list .list-demo .top-l .bot-demo-pic-edit {
	width: 0.3rem;
	height: 0.3rem;
}

.bot textarea {
	width: 100%;
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: justifyLeft;
	color: #666666;
	line-height: 0.52rem;
	height: 1.84rem;
	border: 0;
}

/* 参赛条件 */
.compete-add {
	margin: .24rem .24rem 0;
	height: 1.00rem;
	background: #ffffff;
	border-radius: .10rem;
	padding: .24rem;
}

.compete-add img {
	width: .24rem;
	height: .24rem;
	margin-right: .06rem;
}

.compete-add span {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #64d9c2;
}

.compete-txt {
	margin: .24rem;
	background: #ffffff;
	border-radius: .10rem;
	padding: .24rem;
}

.compete-txt span {
	font-size: .28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: justifyLeft;
	color: #222222;
	line-height: .54rem;
}

.compete-txt .txt-img {
	width: 100%;
	margin: .12rem 0;
}

.compete-txt .btn {
	margin-top: .28rem;
}

.compete-txt .btn .btn-demo {
	width: 1.20rem;
	height: .50rem;
	border: 1px solid #2fa5fe;
	border-radius: .10rem;
	display: inline-flex;
	margin-right: .20rem;
}

.compete-txt .btn img {
	width: .25rem;
	height: .24rem;
	margin-right: .12rem;
}

.compete-txt .btn span {
	font-size: .24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: justifyLeft;
	color: #2fa5fe;
}

.stand-img {
	width: 0.48rem;
	height: 0.48rem;
}

/* 个人资料 */
.syy-user {
	width: 7.02rem;
	height: 12.34rem;
	background: #ffffff;
	border-radius: 0.1rem;
	border-top: 0.06rem solid #2FA5FE;
	margin: .24rem auto;
}

.user-upload {
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	position: relative;
	margin: 0.4rem auto 0;
}

.user-upload input {
	position: absolute;
	top: 0;
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	opacity: 0;
}

.user-show span {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #999999;
	display: block;
}

.user-show p {
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #222222;
	margin: 0.1rem 0 0.06rem;
}

.user-form .user-form-demo {
	margin: .37rem .44rem;
}

.user-form .user-form-demo p {
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #222222;
	margin-bottom: 0.2rem;
}

.user-form .user-form-demo input {
	width: 6.14rem;
	height: 0.7rem;
	border: 0.01rem solid #eeeeee;
	border-radius: 0.1rem;
	padding: 0 .2rem;
	color: #666666;
}

.user-form-demo .user-form-btn {
	width: 2.5rem;
	height: 0.8rem;
	background: #2fa5fe;
	border-radius: 0.4rem;
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	line-height: 0.8rem;
	color: #ffffff;
	display: inline-block;
	margin: 0 0.15rem;
}

/* 首页 */
.enter {
	padding: .24rem .24rem .28rem;
}

.enter-title {
	width: 1.2rem;
	text-align: center;
	margin-bottom: 0.32rem;
}

.enter-title span {
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
}

.enter-title p {
	width: 1.2rem;
	height: 0.1rem;
	border-radius: .1rem;
	background-color: #E9F2FF;
	margin-top: -0.1rem;
}

.enter-nav {
	flex-wrap: nowrap;
	display: flex;
	overflow-x: scroll;
}

.enter-nav img {
	width: 0.9rem;
	height: 0.9rem;
}

.enter-nav span {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
	text-wrap: nowrap;
}

.enter-nav-demo {
	display: inline-flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-right: 0.54rem;
}

.enter-nav-demo:last-child {
	margin-right: 0;
}

.enter-nav-demo span {
	margin-top: 0.16rem;
}

.line {
	width: 7.5rem;
	height: 0.1rem;
	background: #f8f8f8;
}

.index-number {
	margin: .32rem .24rem 0;
}

.index-number .index-number-demo {
	width: 3.36rem;
	height: 1.5rem;
	background: #f1f7ff;
	border-radius: 0.1rem;
	box-shadow: 0rem 0rem 0.1rem 0rem rgba(47, 165, 253, 0.20);
	margin-right: .22rem;
	display: inline-block;
	padding: .32rem .3rem;
	margin-bottom: .3rem;
}

.index-number .index-number-demo:nth-child(2n) {
	margin-right: 0;
}

.index-number .index-number-demo h3 {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
	margin-bottom: 0.12rem;
}

.index-number .index-number-demo p {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #2fa5fe;
}

.index-number .index-number-demo p span {
	font-size: 0.36rem;
}

.rank-list {
	margin: 0 .24rem;
	width: 7.02rem;
	height: 3.52rem;
	background: #ffffff;
	border-radius: 0.15rem;
	margin-top: 0.03rem;
	box-shadow: 0rem 0rem 0.2rem 0rem rgba(0, 0, 0, 0.08);
	margin-bottom: 0.32rem;
}

.rank-list .title {
	width: 7.02rem;
	height: 0.8rem;
	background: #f1f7ff;
	border-radius: 0.15rem 0.15rem 0rem 0rem;
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #2fa5fe;
	line-height: 0.8rem;
	margin: 0 auto;
}

.rank-list ul li {
	height: 0.9rem;
	display: flex;
	align-items: center;
	width: 100%;
	border-bottom: 1px solid #eeeeee;
}

.rank-list ul li img {
	width: 0.5rem;
	height: 0.5rem;
	margin: 0 .23rem;
}

.rank-list ul li span:first-child {
	width: 1rem;
	text-align: center;
}

.rank-list ul li span {
	font-size: 0.24rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	color: #222222;
	line-height: 0.48rem;
	display: inline-block;
	text-align: center;
	width: 2.1rem;
}

.rank-list ul li:last-child {
	border: 0;
}

.index-count {
	padding: 0 .24rem;
}

.count-chart .charts {
	width: 100%;
	height: 4.2rem;
}

.index-number .index-number-demo2 {
	background: #fff8f1;
	box-shadow: initial;
}

.index-number .index-number-demo2 p {
	color: #FF9838;
}

.index-number .index-number-demo3 {
	background: #fff1f1;
	box-shadow: initial;
}

.index-number .index-number-demo3 p {
	color: #FF5F5F;
}

.index-number .index-number-demo4 {
	background: #ebfff8;
	box-shadow: initial;
}

.index-number .index-number-demo4 p {
	color: #13D190;
}
.pic-upload{
	width: 7.02rem;
	height: 2.4rem;
	background: #ffffff;
	border-radius: 0.1rem;
	margin: 0 auto;
	padding: .2rem .24rem;
}
.pic-upload img{
	width: 2rem;
	height: 2rem;
}
.upload-detail{
	font-size: 0.2rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: justifyLeft;
	color: #999999;
	padding-left: 0.24rem;
	padding-top: 0.24rem;
}
.status-point{
	color:#45da8b;
}
.status-point-error{
	color:#FF5C5C ;
}

.point{
	width: 0.12rem;
	height: 0.12rem;
	border-radius: 50%;
	margin-right: 0.14rem;
}
.point-error{
	background: #FF5C5C;
}
/* 权限管理 */
.layui-form{
	width: 7.02rem;
	background: #ffffff;
	border-radius: 0.1rem;
	margin: 0 auto;
	padding: .24rem;
}
.syy-check .layui-form-checkbox>div{
	font-size: 0.24rem !important;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #666666;
	line-height: initial !important;
}
.syy-check .layui-form-checkbox[lay-skin=primary]>i{
	width: 0.24rem;
	height: 0.24rem;
	line-height:0.22rem;
	border: 0.01rem solid #cccccc;
	border-radius: 0.04rem;
}
.syy-check .layui-form-checkbox[lay-skin=primary]{
	padding-left: 0.38rem !important;
	display: inline-flex;
	align-items: center;
}
.syy-check .layui-form-checkbox>i{
	top: initial;
}
.syy-check ul li ul li{
	display: inline-block;
	margin-left: .38rem;
}
.syy-check ul .check-one{
	border-bottom: 0.01rem dashed #eeeeee;
	padding-bottom: 0.2rem;
}
.syy-check ul li ul li ul .layui-form-checkbox:nth-child(2){
	margin-left: .38rem;
}
.syy-check .syy-check ul li ul .check-two{
	display: block;
}
.syy-check .layui-form-item .layui-form-checkbox{
	margin-right: 0;
	margin-top: .18rem !important;
	margin-bottom: 0;
}
.syy-check .layui-form-checkbox[lay-skin=primary]>div{
	padding-right: .2rem;
}
 .syy-check ul .check-one:first-child>.layui-form-checkbox{
	margin-top: 0 !important;
}
.only-check{
	width: 7.02rem;
	height: 1rem;
	background: #ffffff;
	border-radius: 0.1rem;
	margin: 0 auto 1.8rem;
}
.layui-form-radio>i{
	font-size: .24rem !important;
	margin-right: .12rem !important;
}
/* 登录*/
.login{
	background: url('../img/bg.png');
	width: 100%;
	height: 100vh;
	background-size: cover;
}
.login-title{
	padding: 2.8rem 0  0 .62rem;
}
.login-title h1{
	font-size: .6rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Bold;
	font-weight: 700;
	text-align: left;
	color: #222222;
	margin-bottom: .16rem;
}
.login-title h3{
	font-size: .4rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Bold;
	font-weight: 700;
	text-align: left;
	color: #222222;
}
.login-form{
	width: 7.5rem;
	height: 7.6rem;
	background: url('../img/login-bg.png');
	background-size: cover;
	padding: 1rem .74rem;
	position: relative;
}
.login-form .login-form-demo p{
	font-size: 0.36rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #2fa5fe;
	margin-top: 0.52rem;
}
.login-form .login-form-demo input{
	font-size: 0.32rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
	padding: .24rem 0;
	background-color: initial;
	border: 0;
	outline: none;
	width: 100%;
	border-bottom:1px solid #C4D0D7 ;
}
.login-form .login-form-demo input::placeholder{
	font-size: 0.32rem;
	color: #9BA2A8;
}
.login-btn{
	width: 6rem;
	height: 1rem;
	background: #2fa5fe;
	border-radius: 0.5rem;
	font-size: 0.36rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: center;
	color: #ffffff;
	line-height: 1rem;
	margin: .9rem auto 0;
}
.login-logo{
	width: 2.5rem;
	height: 3.8rem;
	position: absolute;
	right: 0.35rem;
	top: -2.2rem;
}

.input-check-demo .syy-check-demo{
	display: inline-flex;
	width: 49%;
	margin-bottom: .3rem;
}
.input-check-demo .syy-check-demo img{
	width: 0.28rem;
	height: 0.28rem;
	margin-right: 0.14rem;
	margin-top: 0.03rem;
}
.input-check-demo .syy-check-demo span{
	font-size: 0.28rem;
	font-family: Microsoft YaHei, Microsoft YaHei-Regular;
	font-weight: 400;
	text-align: left;
	color: #222222;
	display: inline-block;
}